* {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style: none;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

html,
body {
    min-width: 1300px;
}

.content{
    width: 100%;
    margin-top: 341px;
}
.xiazai{
    width: 1617px;
    margin: 0 auto;
    border-bottom: 1px solid #ececec;
}
.xiazai .xiazai_title{
    color: #1a1a1a;
    font-size: 36px;
    line-height: 34px;
    padding: 60px 0 45px;
}
.xiazai .xiazai_tap{
    width: fit-content;
    position: relative;
    top: 2px;
}
.xiazai .xiazai_tap li{
    margin: 0 40px;
    color: #333;
    font-size: 13px;
    line-height: 38px;
    float: left;
    padding: 0 4px;
    cursor: pointer;
}
.xiazai .xiazai_tap li.style{
    border-bottom: 3px solid #00A4FF;
}
.xiazai .xiazai_tap li:first-child{
    margin-left: 27px;
}
.tap_box{
    width: 1617px;
    margin: 0 auto;
    margin-bottom: 75px;
}
.tap_box .tap_item{
    display: none;
    animation: listshow 1s ease normal;
}
.tap_box .tap_block{
    display: block;
}
.tap_box .list{
    width: 100%;
    margin-top: 24px;
}
.tap_box .list .item{
    width: 100%;
    height: 55px;
    color: #333;
    font-size: 14px;
}
.tap_box .list .item:first-child{
    font-size: 18px;
    font-weight: 500;
}
.tap_box .list .item:nth-child(odd){
    background-color: #F8F8F8;
}
.tap_box .list .item div{
    float: left;
    width: 370px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tap_box .list .item .item_1{
    width: 560px;
    padding-left: 27px;
    text-align: left;
}
.tap_box .list .item .item_1 img{
    width: 19px;
    height: 25px;
    float: left;
    margin-top: 15px;
    margin-right: 16px;
}
.tap_box .list .item .item_5{
    width: 290px;
}
.tap_box .list .item .item_5 img{
    width: 82px;
    height: 30px;
    margin-top: 12.5px;
}

.footer{
    width: 100%;
    height: 570px;
}
@keyframes listshow { 
 
    0% { 

     opacity: 0; 

    } 

    100% { 

     opacity: 1; 

    } 
    
}

@media screen and (max-width: 1617px) {
    .xiazai,.tap_box{
        width: 1300px;
    }
    .tap_box .list .item div{
        width: 250px;
    }
    .tap_box .list .item .item_1{
        width: 480px;
    }
}